/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : 10pt 'Tahoma', cursive;
	color           : #000000;
	}
span#e16            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.90%;
	top             :  72.75pt;
	width           :  14.59%;
	height          :  90.00pt;
	}
span#e15            { /* images/9liescoaching0030... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/9liescoaching003004.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.02%;
	height          : 576.00pt;
	}
span#e14            { /* Home */
	position        : absolute;
	left            :  82.90%;
	top             :  77.25pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e13            { /* Solutions */
	position        : absolute;
	left            :  82.90%;
	top             :  94.50pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e12            { /* About */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  82.90%;
	top             : 111.00pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e11            { /* Free */
	position        : absolute;
	left            :  82.90%;
	top             : 128.25pt;
	width           :  13.58%;
	height          :  26.25pt;
	}
span#e10            { /* Testimonies/Contact */
	position        : absolute;
	left            :  82.90%;
	top             : 144.00pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e9               { /* 9 Lies Coaching */
	position        : absolute;
	left            :  52.31%;
	top             :  11.25pt;
	width           :  27.46%;
	height          :  34.50pt;
	}
h4#e8               { /* About Ken */
	text-align      : left;
	position        : absolute;
	left            :   5.03%;
	top             :  75.00pt;
	width           :  21.23%;
	height          :  21.00pt;
	}
div#e7              { /* &nbsp;&nbsp;I am affilia... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   4.63%;
	top             : 184.50pt;
	width           :  90.44%;
	height          : 387.00pt;
	}
div#e6              { /* Sam Beckford, Ken Kallia... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  50.10%;
	top             : 167.25pt;
	width           :  31.09%;
	height          :  14.25pt;
	}
span#e5             { /* images/9liescoaching0030... */
	background      : transparent url(images/9liescoaching003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.89%;
	top             :  72.75pt;
	width           :  31.39%;
	height          :  90.75pt;
	}
span#e4             { /* images/9liescoaching0030... */
	background      : transparent url(images/9liescoaching003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.24%;
	top             :  75.00pt;
	width           :   8.95%;
	height          :  87.75pt;
	}
span#e3             { /* images/9liescoaching0030... */
	background      : transparent url(images/9liescoaching003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.08%;
	top             :  75.75pt;
	width           :   8.85%;
	height          :  87.75pt;
	}
div#e2              { /* Just how successful coul... */
	position        : absolute;
	left            :   3.72%;
	top             :  18.00pt;
	width           :  47.08%;
	height          :  22.50pt;
	}
div#e1              { /* Click here for Seminar G... */
	position        : absolute;
	left            :   6.04%;
	top             : 120.00pt;
	width           :  29.18%;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
